@import url("bootstrap.min.css");

.main {
    height: 100svh;
    background-image: url("concrete.png")
}

.footer {
    color: white;
    background-color: black;
}

.logo {
    width: 32px;
    height: 32px;
}

@media only screen and (max-width: 768px) {
    img.img-fluid {
        padding: 4rem 4rem 2rem 4rem;
    }

    div.c {
        padding-top: 0 !important;
    }

}